{
  "project_info": {
    "project_number": "286032835307",
    "project_id": "life-wallpaper-c4d04",
    "storage_bucket": "life-wallpaper-c4d04.firebasestorage.app"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:286032835307:android:3d99f0b3481b6c4f3784ae",
        "android_client_info": {
          "package_name": "com.free.life.wallpaper"
        }
      },
      "oauth_client": [],
      "api_key": [
        {
          "current_key": "AIzaSyDovGDJpX6HuECSha2b5ispRnGtAh8B5lg"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": []
        }
      }
    }
  ],
  "configuration_version": "1"
}